@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #CCC;
	text-align: center;
}

#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#SlideshowContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 100%;
	display: block;
	margin: auto;
	z-index: 1;
	text-align: center;
	border-bottom: 10px solid #F26721;
}

#HeaderWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	position: absolute;
	z-index: 200;
}

#HeaderContent {
	clear: both;
	float: none;
	margin: auto;
	width: 94%;
	display: block;
	max-width: 1280px;
}

#Logo {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 70%;
	display: block;
	margin: auto;
	text-align: center;
}

#Logo-L2 {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 50%;
	display: block;
	margin: auto;
	text-align: center;
	margin-top: 15px;
}


#SocialShare {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: none;
	padding: 10px 0px 0px;
}

#PhoneTab {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 25%;
	display: block;
	text-align: right;
}

#NavigationWrapper {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 100%;
	display: block;
	background-color: #F26721;
	margin: auto;
}

#NavigationContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 90%;
	display: block;
	max-width: 1080px;
	margin: auto;
}

#ArrowDown {
	display: none;
}

#DesktopNav, #DesktopNav-L2 {
	display: none;	
}

#nav-mobile {
	display: block;	
}
#cssmenu {
    display: none;
}

#BodyWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/Background-Grey-Diagonal.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: #FFF;
}

#HotButtonsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#desktop-heading {
	background-color: #FFF;
	display: block;
	padding: 2px 0px;
}

#desktop-heading h1 {
	color: #999;
}

#MainContentWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#HotButtonsContent {
	clear: both;
	float: none;
	margin: 10px auto 0px;
	width: 95%;
	display: block;
	max-width: 1160px;
	text-align: center;
}
#HotButtonsContent h1 {
	margin-left: 1.5%;	
}

#HotButton {
	clear: none;
	float: left;
	/* [disabled]margin-left: 0; */
	width: 47%;
	display: block;
	margin: 0% 1.5%;
	margin-bottom: 4%;
}

#MainContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 94%;
	display: block;
	max-width: 1120px;
	margin: 0px auto 10px;
}
#MainContentCol1 {
	clear: both;
	float: none;
	margin: auto;
	width: 95%;
	display: block;
	text-align: left;	
}
#divideline {
	clear: none;
	float: none;
	display: block; 
	margin: 30px auto;
	width: 60%;	
}
#MainContentCol2 {
	clear: both;
	float: none;
	margin: auto;
	width: 95%;
	display: block;
	text-align: left;
}
#MainContentCol2 ul li {
  list-style: none;
}
#FooterWrapper {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  margin-top: 30px;
}
#FooterHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/Footer-Grass-Orange.png);
	background-repeat: repeat-x;
	height: 62px;
}
#FooterContentWrapper {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 100%;
	display: block;
	background-color: #F26721;
	margin: auto;
}
#FooterContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width:80%;
	display: block;
	max-width: 1120px;
	margin: auto;
}
#FooterContentCol1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#FooterContentCol2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;	
}
#FooterContentCol1 h1, #FooterContentCol2 h1 {
	color: #5D6367;	
}
#FooterContentCol1 ul, #FooterContentCol1 a, #FooterContentCol2, #FooterContentCol2 a {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #FFF;
	text-decoration: none;
}

#FooterContentCol1 ul .sub-menu {
	margin: 0 0.5em;
}
#FooterContentCol3 {
	clear: none;
	margin-left: 0;
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}
#FooterCopyright {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 80%;
	display: block;
	text-align: center;
	max-width: 1120px;
	margin: auto;
	padding-bottom: 25px;
	color: #FFF;
	font-size: 12px;
	margin-top: 20px;
}
#FooterCopyright a{
	text-decoration: none;
	color: #FFF;
}


.whychoosetable {
	width: 100%;
}


h1 {
	font-size: 22px;	
}
h2 {
	font-size: 18px;	
}
html, body, div, p {
	font-size: 14px;	
}
#ColourBoxWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
}

#ColourBoxContent {
	clear: both;
	float: none;
	margin: auto;
	max-width: 1000px;
	width: 94%;
	display: block;
	padding: 10px 0px;
	color: #FFF;
}




.syntheticgrass:hover {
	background-color: #B5C327 !important;
	color: #FFF !important;
}
.sportsfields:hover {
	background-color: #00A7D4 !important;	
	color: #FFF !important;
}
.naturalenvironments:hover {
	background-color: #AC0940 !important;
	color: #FFF !important;	
}
.playgroundequipment:hover {
	background-color: #00ABBC !important;
	color: #FFF !important;	
}
.playgroundsurfacing:hover {
	background-color: #D12229 !important;
	color: #FFF !important;	
}
.fitnessequipment:hover {
	background-color: #243F8E !important;
	color: #FFF !important;	
}




.cycloneslider-template-standard {
	margin-bottom: 0px !important;	
}



.syntheticgrass.current-menu-item {
	background-color: #B5C327 !important;
	color: #FFF !important;
}
.syntheticgrass.current-menu-item a {
	color: #FFF !important;
}
.sportsfields.current-menu-item {
	background-color: #00A7D4 !important;	
	color: #FFF !important;
}
.sportsfields.current-menu-item a {
	color: #FFF !important;
}
.naturalenvironments.current-menu-item {
	background-color: #AC0940 !important;
	color: #FFF !important;	
}
.naturalenvironments.current-menu-item a {
	color: #FFF !important;	
}
.playgroundequipment.current-menu-item {
	background-color: #00ABBC !important;
	color: #FFF !important;	
}
.playgroundequipment.current-menu-item a {
	color: #FFF !important;	
}
.playgroundsurfacing.current-menu-item {
	background-color: #D12229 !important;
	color: #FFF !important;	
}
.playgroundsurfacing.current-menu-item a {
	color: #FFF !important;	
}
.fitnessequipment.current-menu-item {
	background-color: #243F8E !important;
	color: #FFF !important;	
}
.fitnessequipment.current-menu-item a {
	color: #FFF !important;	
}

#FooterContentCol1 .current-menu-item a, #FooterContentCol2, #FooterContentCol2 .current-menu-item a {
	color: #5D6367;
}



#huge_it_portfolio_content_1 #huge_it_portfolio_filters_1 ul li a {
    padding: 6px 14px !important;
    text-transform: uppercase !important;
}

#huge_it_portfolio_content_1 #huge_it_portfolio_filters_1 ul {
    float: none !important;
    margin: auto !important;
    width: 100% !important;
}

#NavigationContent {
	width: 94% !important;
}


#MainContentCol2 ul li {
	list-style: square !important;
}


.back-to-top {
	 
	background: none;
	margin: 0;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 70px;
	height: 70px;
	z-index: 100;
	display: none;
	text-decoration: none;
	color: #ffffff;
	background-color: transparent;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}


#HotButtonsContent {
	text-align: left;
}	

#HotButton {
	width: 30%;
	margin: 0% 1.5%;
	margin-bottom: 4%;
}


#Logo-L2 {
	width: 70%;
}


.LogoHome {
	margin-top: 30px !important;
}

#PhoneTab {
	width: 20%;
}


#FooterContentCol1 {
	width: 60%;
}
#FooterContentCol2 {
	width: 40%;
}





h1 {
	font-size: 23px;	
}
h2 {
	font-size: 22px;	
}
html, body, div, p {
	font-size: 15px;	
}







}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
.gridContainer {
	width: 100%;
}
#Logo {
	border: 0px solid blue;
}
.LogoHome {
	margin-top: 60px !important;
}
#Logo-L2 {
	display: none;
}

#SocialShare {
	display: block;
	padding: 15px 0px 0px;
}


#desktop-heading {
	background-color: #F26721;
}
#desktop-heading h1 {
	color: #FFF;
	text-transform: uppercase;
}


#ArrowDown {
	margin-top: 10px;
	display: block;
}


	#nav-mobile {
		display: none;	
	}

	
	#DesktopNav {
		display: block;	
	}
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 18px; /* this creates the space between the navigation on the content below */
		margin-bottom: 15px; /* this creates the space between the navigation on the content below */
		width: 100%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 93%;
		
		text-align: justify;
		margin-right: 2%;
		
		height: 20px;
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		font-family: 'Bebas-Neue', Verdana, Geneva, sans-serif;
		font-size: 28px;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-weight: normal;
		
		display: inline-block;
		line-height: 20px;
		padding-bottom: 5px;
	}
	
	#DesktopNav li h2 {
		display: none;	
	}
	
	#DesktopNav a {
	  /* color: #999; */
	  color: #FFF;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav li a:hover {
		color: #5D6367;
	}
	
	#DesktopNav li.current-menu-item a {	
		color: #5D6367;
	}

	#toggleWrapper, #toggle {
		display: none;	
	}
	
	#DesktopNav .menu-item-has-children {
		min-height: 45px;	
	}
	
	
	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		margin-top: 14px;
		padding-top: 20px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
		background-image: url(../images/Drop-Down-Menu-Arrow.png);
		background-repeat: no-repeat;
		background-position: top left;
	}
	
	#DesktopNav li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 4px 2px 2px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #F26721;
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 25px;	
		border: 0px solid yellow;
		margin: 4px 4px 2px;
		text-transform: uppercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li:hover{ /* second-level lists */
		background-color: #B5C327;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #FFF;
	}
	#DesktopNav .sub-menu a {
		color: #FFF !important; /* force sub-menu default text to white. */
	}





	#DesktopNav-L2 {
		position:relative;
		z-index:9999;
		margin-top: 10px; /* this creates the space between the navigation on the content below */
		margin-bottom: 15px; /* this creates the space between the navigation on the content below */
		width: 100%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav-L2 ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		
		text-align: justify;
		margin-right: 2%;
		
		height: 20px;
	}
	
	#DesktopNav-L2 ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav-L2 li {
		font-family: 'Bebas-Neue', Verdana, Geneva, sans-serif;
		font-size: 16px;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-weight: normal;
		
		display: inline-block;
		line-height: 20px;
		padding-bottom: 5px;
	}
	
	#DesktopNav-L2 li h2 {
		display: none;	
	}
	
	#DesktopNav-L2 a {
	  /* color: #999; */
	  color: #FFF;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}
	
	#DesktopNav-L2 #Logo a {
	  text-align: left !important;
	}	
	#DesktopNav-L2 #Logo img {
		width: 100%;
	}	
	
	#DesktopNav-L2 a, #DesktopNav-L2 a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav-L2 a:hover, #DesktopNav-L2 a:active, #DesktopNav-L2 a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav-L2 li a:hover {
		color: #F26721;
	}
	
	#DesktopNav-L2 li.current-menu-item a {	
		color: #F26721;
	}
	
	#DesktopNav-L2 .menu-item-has-children {
		min-height: 45px;	
	}
	
	
	#DesktopNav-L2 li:hover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav-L2 li ul {
		position: absolute;
		margin-top: 14px;
		padding-top: 20px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
		background-image: url(../images/Drop-Down-Menu-Arrow.png);
		background-repeat: no-repeat;
		background-position: top left;
	}
	
	#DesktopNav-L2 li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 10px 15px 2px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #F26721;
	}
	#DesktopNav-L2 li ul li a{ /* second-level lists */
		line-height: 25px;	
		border: 0px solid yellow;
		margin: 4px 4px 2px;
		text-transform: uppercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav-L2 li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav-L2 li ul li:hover{ /* second-level lists */
		background-color: #B5C327;
	}
	#DesktopNav-L2 li ul li.current-menu-item a{
		color: #FFF;
	}
	#DesktopNav-L2 li ul li.current-menu-item {
		/* background-color: rgba(152,192,99,1) !important; */ 
	}





	/* DESKTOP n TABLET - NAVIGATION STYLES */
	
	

	
	#HotButtonsContent {
		margin: 30px auto 0px;
	}		
	
	
	#MainContent {
		margin: 30px auto 50px;			
	}
	#MainContentCol1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 30%;
		display: block;
	}
	#divideline {
		display: none; 
	}	
	#MainContentCol2 {
		clear: none;
		float: right;
		margin-left: 0%;
		width: 65%;
		display: block;
		
	}
		
			
	#FooterContent {
		width: 94%;
	}			
	#FooterContentCol1 {
		width: 35%;
	}
	#FooterContentCol2 {
		width: 25%;
	}
	#FooterContentCol3 {
		width: 40%;
		float: right;
		text-align: right;		
	}	
	#FooterCopyright {
		margin-top: 0px;
		text-align: right;
		font-size: 14px;
	}	
	
		
	
	#FooterContentCol1 a:hover, #FooterContentCol2 a:hover { 
		color: #5d6367 !important;
	}	
	

	
	
	h1 {
		font-size: 25px;	
	}
	h2 {
		font-size: 23px;	
	}
	html, body, div, p {
		font-size: 16px;	
	}

	
	
	#ColourBoxContent {
		width: 65%;
		padding: 30px 0px;
	}



	#huge_it_portfolio_content_1 #huge_it_portfolio_filters_1 ul {
	    float: none !important;
	    margin: auto !important;
	    width: 50% !important;
	}


}





@media only screen and (min-width: 920px) {
	#DesktopNav-L2 li {
		font-size: 18px;
	}
}



@media only screen and (min-width: 1020px) {
	#DesktopNav-L2 li {
		font-size: 18px;
	}
		
	#ArrowDown {
		margin-top: 60px;
	}	
	
}


@media only screen and (min-width: 1280px) {
	#DesktopNav-L2 li {
		font-size: 28px;
	}
}


@media only screen and (min-width: 1700px) {
	#Logo {
	    margin-top: 8% !important;
	}
}
